Subject: Re: Ron Capranos - Request User Account #Ref 20251026003432344
From: Ron Capranos <[email-masked]>
To: Lisa Petros <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 28 Oct 2025 15:30:38 +0000

Lisa , thank you for the explanation.

It seemed odd because as soon as I opened the email, it said this link has expired.

Thank you so much for your help!

Ron

On Oct 28, 2025, at 11:20 AM, Lisa Petros <[email-masked]> wrote:

Hi Ron –

Our IT did investigate and found you clicked the link 2 times (in rapid succession) which prompted the message.  This is evidenced by the fact that your account was activated on the “first” click.

Because this could be very confusing to customers, they are going to change the message to state that the account has already been activated instead of an expired link message that way the customer knows they can shop now.

Thank you!

Lisa Petros
Customer Service Director
E&E Co., Ltd dba JLAHome.
925-583-9301

From: Ron Capranos <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 27, 2025 2:18 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Lisa Petros <[email-masked]<mailto:[email-masked]>>
Subject: Re: Ron Capranos - Request User Account #Ref 20251026003432344

Designer Living,

When I tried to set up an account with Designer Living I got an error message saying the link has expired, but it is a brand new link you just sent me.

You should check this out in case it is happening with other potential customers.

Lisa,

I copied you because I was not sure who takes care of this.

Ron

Ron Capranos
President
550 Northport Pkwy
Port Wentworth, GA 31407

Mobile: 561.789.5217

https://ship8.com/

________________________________
From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, October 26, 2025 9:00 AM
To: Ron Capranos <[email-masked]<mailto:[email-masked]>>
Subject: Ron Capranos - Request User Account #Ref 20251026003432344

Dear Valued Customer,

Thank you so much for getting in touch with us! We truly appreciate your inquiry and are here to assist you.

Our team is currently reviewing your request, and we’ll be sure to get back to you within 24 48 business hours.

To help us ensure seamless communication, we’ve assigned a reference number to your email subject. We kindly ask that you keep the subject unchanged when replying.

Our business hours are:

Monday – Friday

7:00 AM – 3:30 PM PST

Thank you again for choosing Designer Living. We’re looking forward to assisting you further!

Sincerely,

Customer Support

Designer Living